Subject: Recollectiong of Rural Past.

From: [email-masked]
Date: Tue, 13 Jul 1993 05:36:40 GMT

Recycleing is a great way to keep cost down. Up here the cost for things can
get expensive.. Gas $2.00/gallon and such..

Question is why don't people do more of it. not sure..
                                     
I know I don't recycle. But on my moms "farm" they do (garden actually, but it
grows more than flowers, but everything from Leeks to Kiwi..

They get to the point when they can know that someone down the block is using
chemical pesticides or de-weeders (can't remember the name right now)..

I know one thing I many times appreciate my rural roots (visiting my grand
father farm and more), it gives me a appareciation for the little things we
have. Running water, toilets, electricity, and such.. 

Also spending a bit of time in a scout infantry unit, and freezing your buns
off, can help to..

===
Ghost Wheel - [email-masked]